### Method

# EBackend Backend get_source

since: 3.4

#### Declaration [src]

    ESource*
    e_backend_get_source (
      EBackend* backend
    )

#### Description [src]

Returns the `ESource` to which `backend` is paired.

Available since: 3.4

Gets property | `EBackend.Backend:source`

#### Return value

Type: `ESource`

The `ESource` to which `backend` is paired.

The returned data is owned by the instance.